body {font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 100% }
#obal {position:absolute; top:0px; left:0x; width: 760px; background-color:#0066B3; padding: 10px}
#zarovnani{margin: auto;width: 760px;position: relative;text-align: left}
#hlava{height: 150px; margin: 0 0 10 0; background-color:#FFFFFF}
#obsah{background-image:url(02.gif); padding: 15px}
#pata{background-image:url(02.gif); margin: 10 0 0 0; text-align: center; padding: 5px}
#menu {height: 20px;margin: auto; position:absolute; top: 130px; left: 45px}
#menu ul {margin: 0;padding: 0;}
#menu li {margin: 0;margin-right: 5px;padding: 0;float: left;list-style-type: none;	display: block;	width: 75px;border: 1px solid #0066B3;border-bottom: none;}
#menu li a, #menu li a:link, #menu li a:visited, #menu li a:active {display: block;float: left;width: 75px;margin: 0;padding: 0;	text-align: center;height: 30px;line-height: 30px;text-decoration: none;color: #0066B3;font-weight: bold;}
#odkaz li {color:#0066B3 }
#adresy {color:#0066B3; text-align:center}
#menu li a:hover {background-color: #0066B3;color: black;}
a:link {color : #0066b3}
a:visited {color : #0066b3}
a:hover {color:#000000  ;background-color : #0066B3}
#adresa {padding:0 0 0 10px}
h1 {font-size:130%}
h4 {color:#0066b3}
#popis {font-size:15px; font-weight:700}
#rodokmen table {fonfont-size:14px;  color:#0066b3; font-weight:300}

 
